/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	clip            : rect(0.00pt,90.00pt,15.00pt,0.00pt);
	}
.cc02               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.75pt inset #c0c0c0;
	}
span#e65            { /* index040044.gif */
	background      : transparent url(index040044.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 230.25pt;
	}
span#e64            { /* index040043.jpg */
	background      : transparent url(index040043.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.75pt;
	top             :  33.75pt;
	width           : 372.00pt;
	height          : 175.50pt;
	}
span#e63            { /* long_cyan.gif */
	background      : transparent url(long_cyan.gif) no-repeat top left;
	position        : absolute;
	left            :  88.50pt;
	top             :   6.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
span#e62            { /* long_cyan.gif */
	background      : transparent url(long_cyan.gif) no-repeat top left;
	position        : absolute;
	left            : 180.75pt;
	top             :   6.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
span#e61            { /* long_cyan.gif */
	background      : transparent url(long_cyan.gif) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             :   6.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
img#e60             { /* index040042.jpg */
	position        : absolute;
	left            :  89.25pt;
	top             :   6.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
img#e59             { /* index040041.jpg */
	position        : absolute;
	left            : 179.25pt;
	top             :   6.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
img#e58             { /* index040040.jpg */
	position        : absolute;
	left            : 273.00pt;
	top             :   6.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
img#e57             { /* index040039.gif */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 375.00pt;
	height          :  28.50pt;
	}
span#e56            { /* index040038.jpg */
	background      : transparent url(index040038.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.00pt;
	top             :  66.75pt;
	width           : 156.00pt;
	height          : 111.00pt;
	}
div#e55             { /* Made of hard plastic wit... */
	position        : absolute;
	left            :  42.00pt;
	top             : 242.25pt;
	width           : 684.75pt;
	height          :  45.75pt;
	}
span#e54            { /* index040005.gif */
	background      : transparent url(index040005.gif) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             : 303.75pt;
	width           : 210.00pt;
	height          : 113.25pt;
	}
span#e53            { /* index040037.jpg */
	background      : transparent url(index040037.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 311.25pt;
	width           : 189.75pt;
	height          :  72.75pt;
	}
img#e52             { /* index040004.jpg */
	position        : absolute;
	left            : 111.75pt;
	top             : 390.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e51            { /* index040005.gif */
	background      : transparent url(index040005.gif) no-repeat top left;
	position        : absolute;
	left            : 270.75pt;
	top             : 303.75pt;
	width           : 210.00pt;
	height          : 113.25pt;
	}
img#e50             { /* index040004.jpg */
	position        : absolute;
	left            : 325.50pt;
	top             : 390.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e49            { /* index040034.jpg */
	background      : transparent url(index040034.jpg) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             : 311.25pt;
	width           : 189.75pt;
	height          :  72.75pt;
	}
span#e48            { /* index040005.gif */
	background      : transparent url(index040005.gif) no-repeat top left;
	position        : absolute;
	left            : 484.50pt;
	top             : 303.75pt;
	width           : 210.00pt;
	height          : 113.25pt;
	}
img#e47             { /* index040004.jpg */
	position        : absolute;
	left            : 539.25pt;
	top             : 390.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e46            { /* index040032.jpg */
	background      : transparent url(index040032.jpg) no-repeat top left;
	position        : absolute;
	left            : 494.25pt;
	top             : 311.25pt;
	width           : 191.25pt;
	height          :  72.00pt;
	}
span#e45            { /* index040005.gif */
	background      : transparent url(index040005.gif) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             : 420.75pt;
	width           : 210.00pt;
	height          : 113.25pt;
	}
img#e44             { /* index040004.jpg */
	position        : absolute;
	left            : 111.75pt;
	top             : 507.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e43            { /* index040005.gif */
	background      : transparent url(index040005.gif) no-repeat top left;
	position        : absolute;
	left            : 270.75pt;
	top             : 420.75pt;
	width           : 210.00pt;
	height          : 113.25pt;
	}
img#e42             { /* index040004.jpg */
	position        : absolute;
	left            : 325.50pt;
	top             : 507.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e41            { /* index040005.gif */
	background      : transparent url(index040005.gif) no-repeat top left;
	position        : absolute;
	left            : 484.50pt;
	top             : 420.75pt;
	width           : 210.00pt;
	height          : 113.25pt;
	}
img#e40             { /* index040004.jpg */
	position        : absolute;
	left            : 539.25pt;
	top             : 507.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e39            { /* index040028.jpg */
	background      : transparent url(index040028.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 428.25pt;
	width           : 189.75pt;
	height          :  72.75pt;
	}
span#e38            { /* index040027.jpg */
	background      : transparent url(index040027.jpg) no-repeat top left;
	position        : absolute;
	left            : 280.50pt;
	top             : 428.25pt;
	width           : 190.50pt;
	height          :  72.75pt;
	}
span#e37            { /* index040026.jpg */
	background      : transparent url(index040026.jpg) no-repeat top left;
	position        : absolute;
	left            : 494.25pt;
	top             : 428.25pt;
	width           : 191.25pt;
	height          :  72.00pt;
	}
span#e36            { /* index040005.gif */
	background      : transparent url(index040005.gif) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             : 537.75pt;
	width           : 210.00pt;
	height          : 113.25pt;
	}
img#e35             { /* index040004.jpg */
	position        : absolute;
	left            : 111.75pt;
	top             : 624.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e34            { /* index040005.gif */
	background      : transparent url(index040005.gif) no-repeat top left;
	position        : absolute;
	left            : 270.75pt;
	top             : 537.75pt;
	width           : 210.00pt;
	height          : 113.25pt;
	}
img#e33             { /* index040004.jpg */
	position        : absolute;
	left            : 325.50pt;
	top             : 624.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e32            { /* index040005.gif */
	background      : transparent url(index040005.gif) no-repeat top left;
	position        : absolute;
	left            : 484.50pt;
	top             : 537.75pt;
	width           : 210.00pt;
	height          : 113.25pt;
	}
img#e31             { /* index040004.jpg */
	position        : absolute;
	left            : 539.25pt;
	top             : 624.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e30            { /* index040022.jpg */
	background      : transparent url(index040022.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 545.25pt;
	width           : 189.75pt;
	height          :  72.75pt;
	}
span#e29            { /* index040021.jpg */
	background      : transparent url(index040021.jpg) no-repeat top left;
	position        : absolute;
	left            : 280.50pt;
	top             : 545.25pt;
	width           : 190.50pt;
	height          :  72.75pt;
	}
span#e28            { /* index040020.jpg */
	background      : transparent url(index040020.jpg) no-repeat top left;
	position        : absolute;
	left            : 492.75pt;
	top             : 545.25pt;
	width           : 191.25pt;
	height          :  72.75pt;
	}
span#e27            { /* index040005.gif */
	background      : transparent url(index040005.gif) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             : 654.75pt;
	width           : 210.00pt;
	height          : 113.25pt;
	}
img#e26             { /* index040004.jpg */
	position        : absolute;
	left            : 111.75pt;
	top             : 741.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e25            { /* index040005.gif */
	background      : transparent url(index040005.gif) no-repeat top left;
	position        : absolute;
	left            : 270.75pt;
	top             : 654.75pt;
	width           : 210.00pt;
	height          : 113.25pt;
	}
img#e24             { /* index040004.jpg */
	position        : absolute;
	left            : 325.50pt;
	top             : 741.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e23            { /* index040005.gif */
	background      : transparent url(index040005.gif) no-repeat top left;
	position        : absolute;
	left            : 484.50pt;
	top             : 654.75pt;
	width           : 210.00pt;
	height          : 113.25pt;
	}
img#e22             { /* index040004.jpg */
	position        : absolute;
	left            : 539.25pt;
	top             : 741.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e21            { /* index040016.jpg */
	background      : transparent url(index040016.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 662.25pt;
	width           : 190.50pt;
	height          :  73.50pt;
	}
span#e20            { /* index040015.jpg */
	background      : transparent url(index040015.jpg) no-repeat top left;
	position        : absolute;
	left            : 280.50pt;
	top             : 662.25pt;
	width           : 189.75pt;
	height          :  72.00pt;
	}
span#e19            { /* index040014.jpg */
	background      : transparent url(index040014.jpg) no-repeat top left;
	position        : absolute;
	left            : 492.75pt;
	top             : 662.25pt;
	width           : 191.25pt;
	height          :  72.75pt;
	}
span#e18            { /* index040005.gif */
	background      : transparent url(index040005.gif) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             : 771.00pt;
	width           : 210.00pt;
	height          : 113.25pt;
	}
img#e17             { /* index040004.jpg */
	position        : absolute;
	left            : 111.00pt;
	top             : 857.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e16            { /* index040005.gif */
	background      : transparent url(index040005.gif) no-repeat top left;
	position        : absolute;
	left            : 270.00pt;
	top             : 771.00pt;
	width           : 210.00pt;
	height          : 113.25pt;
	}
img#e15             { /* index040004.jpg */
	position        : absolute;
	left            : 324.75pt;
	top             : 857.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e14            { /* index040005.gif */
	background      : transparent url(index040005.gif) no-repeat top left;
	position        : absolute;
	left            : 483.75pt;
	top             : 771.00pt;
	width           : 210.00pt;
	height          : 113.25pt;
	}
img#e13             { /* index040004.jpg */
	position        : absolute;
	left            : 538.50pt;
	top             : 857.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e12            { /* index040010.jpg */
	background      : transparent url(index040010.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.00pt;
	top             : 778.50pt;
	width           : 192.00pt;
	height          :  73.50pt;
	}
span#e11            { /* index040009.jpg */
	background      : transparent url(index040009.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.75pt;
	top             : 778.50pt;
	width           : 190.50pt;
	height          :  72.75pt;
	}
span#e10            { /* index040008.jpg */
	background      : transparent url(index040008.jpg) no-repeat top left;
	position        : absolute;
	left            : 492.00pt;
	top             : 778.50pt;
	width           : 191.25pt;
	height          :  72.75pt;
	}
span#e9             { /* index040005.gif */
	background      : transparent url(index040005.gif) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             : 887.25pt;
	width           : 210.00pt;
	height          : 113.25pt;
	}
img#e8              { /* index040004.jpg */
	position        : absolute;
	left            : 110.25pt;
	top             : 973.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e7             { /* index040005.gif */
	background      : transparent url(index040005.gif) no-repeat top left;
	position        : absolute;
	left            : 269.25pt;
	top             : 887.25pt;
	width           : 210.00pt;
	height          : 113.25pt;
	}
img#e6              { /* index040004.jpg */
	position        : absolute;
	left            : 324.00pt;
	top             : 973.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e5             { /* index040005.gif */
	background      : transparent url(index040005.gif) no-repeat top left;
	position        : absolute;
	left            : 483.00pt;
	top             : 887.25pt;
	width           : 210.00pt;
	height          : 113.25pt;
	}
img#e4              { /* index040004.jpg */
	position        : absolute;
	left            : 537.75pt;
	top             : 973.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e3             { /* index040003.jpg */
	background      : transparent url(index040003.jpg) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             : 894.75pt;
	width           : 192.75pt;
	height          :  73.50pt;
	}
span#e2             { /* index040002.jpg */
	background      : transparent url(index040002.jpg) no-repeat top left;
	position        : absolute;
	left            : 491.25pt;
	top             : 894.75pt;
	width           : 191.25pt;
	height          :  72.00pt;
	}
span#e1             { /* index040001.jpg */
	background      : transparent url(index040001.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.00pt;
	top             : 894.75pt;
	width           : 190.50pt;
	height          :  72.75pt;
	}
div#page            { /* Page Holder */
	background-color: #99cccc;
	position        : relative;
	width           : 768.00pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #99cccc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
